/*------------------------------------------------------------

  Theme: MARINA
  Type: Responsive (Design adapts to mobile and tablet devices)
  Author:  Theme Fiend
	   http://www.themefiend.com
         
  Copyright 2014 Theme Fiend.
  
  Note: Controls in the 'Simple' panel are disabled. Please view CSS Guide and support board
        articles for customization instructions.

------------------------------------------------------------*/

@import url(http://fonts.googleapis.com/css?family=Syncopate:400,700);
@import url(https://s3.amazonaws.com/themefiend/js/flexslider/flexslider.css);



/* Colors -------------------------------------------------*/



 
/* Text -------------------------------------------------*/







































 
 




html,body,div,span,applet, input,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

html {
background-color: !important;
}

/* Alerts -------------------------------------------------*/

div#error {
display: block;
margin-bottom: 5px;
border-top: none;
border-bottom: none;
background: none;
margin: 10px 0px 0px 0px;
float: left;
width: 100%;
}

div#error ul {
font-size: 13px;
line-height: 25px;
margin: 10px;
background: #dc0000;
padding: 5px 0;
text-align: center;
text-transform: uppercase;
}

div#error li {
background: transparent;
color: #ffffff;
font-weight: bold;
margin: 0;
padding: 0;
}

/*============= Begin Base========================*/


body { 
font-family: Bodoni MT;
margin:0px;
padding:0px !important;
background-color: #ffffff !important;

  background-image: url(https://images.bigcartel.com/theme_images/23515238/Brickbg.jpg);
  background-repeat: repeat;

}

#website {
  display:none;
}

#website a {
padding: 10px;
top: 0px;
position: absolute;
z-index: 999;
border: 1px solid #dddddd;
}

p {
	font-size: 14px;
}

a:link,a:visited,#products .product-a h3,#products .product-a p {
  color:#000000;
  text-decoration:none;
}

a:hover, a:focus {
color: #cccccc;
text-decoration:none;
}

#cart-head {
background-color:#000000;
}

h1, h2, h3, h4, h5, h6 {
    color: #000000 !important;
    font-weight: bold !important;
    line-height: 20px;
    margin: 10px 0;
    text-rendering: optimizelegibility;
    text-transform: uppercase !important;
}

h1 {
    color: #000000 !important;
    font-family: Bodoni MT !important;
    font-size: 30px !important
    line-height:34px !important;
}

h2 {
font-size:24px;
font-weight:normal;
margin-bottom:0;
text-transform:uppercase;
}

li {
  list-style:none;
}

a {
outline:none !important;
font-family: Bodoni MT;
}

#wrap {
color: #000000;
margin: 0 auto;
text-align: left;
padding: 0;
position: relative;
}

#container {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
width: 100%;
    text-align: left;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 100% !important;
}

body,p,input,textarea,#product-details .price,#faq-content .faq-list dt,#contact-form label,#cart-footer .cart-total #cart-shipping-tax p,a:hover,a:active,#products .product-a:hover h3,#products .product-a:hover p,#main-title h2,#navigation div.pod h3,#cart-head,#navigation div.pod a:hover {
  color:#000000;
}

#product-1,#product-4,#product-7,#product-10,#product-13,#product-16,#product-19,#product-22,#product-25,#product-28,#product-31,#product-34,#product-37,#product-40,#product-43,#product-46,#product-49,#product-52,#product-55,#product-58,#product-61,#product-64,#product-67,#product-70,#product-73,#product-76,#product-79,#product-82,#product-85,#product-88,#product-91,#product-94,#product-97,#product-100,#product-2,#product-5,#product-8,#product-11,#product-14,#product-17,#product-20,#product-23,#product-26,#product-29,#product-32,#product-35,#product-38,#product-41,#product-44,#product-47,#product-50,#product-53,#product-56,#product-59,#product-62,#product-65,#product-68,#product-71,#product-74,#product-77,#product-80,#product-83,#product-86,#product-89,#product-92,#product-95,#product-98,#product-3,#product-6,#product-9,#product-12,#product-15,#product-18,#product-21,#product-24,#product-27,#product-30,#product-33,#product-36,#product-39,#product-42,#product-45,#product-48,#product-51,#product-54,#product-57,#product-60,#product-63,#product-66,#product-69,#product-72,#product-75,#product-78,#product-81,#product-84,#product-87,#product-90,#product-93,#product-96,#product-99 {
margin:0;
padding:0;
}

/*============= End Base========================*/


/*============= Begin Header Area========================*/

@media only screen and (min-width:1000px) {
#home-page #upper-right {display:none}
}

#header-area {
background: transparent;
width: 100%;
margin: auto;
}

#header-contents {
max-width: 1005px !important;
padding: 0;
position:relative;
}

#header {
margin-bottom: 0px;
position: relative;
margin-top: 0px;
}

#header h1 a {
color:#000000;
font-family:Bodoni MT;
text-decoration: none;
}

#header h1 {
float:left;
font-family:Bodoni MT;
    font-size: 65px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 44px;
    margin: 0;
    padding: 30px 10px 30px 0;
max-width: 40%;
    text-transform: uppercase;
z-index:999;
position:relative;
left: 0px;
}

#home-page #header h1 {
position: relative;
}

#header h1 span {
font-family:Bodoni MT;
padding:30px 0 10px;
}

#header.image h1 span{display:none}

#right-header {
    float: right;
    height: auto;
    position: relative;
    right: 0;
    width: 58%;
	z-index:10;
}

#upper-right {
top: 10%;
position: relative;
right: 0px;
float: right;
}

#lower-right {
max-width: 100%;
position: absolute;
width: auto;
top: 30px;
float: right;
right: 0px;
margin-top: 20px;
}

/* Header Navigation Styles-------------------------------------------------*/

#header-navigation li a {
color:#000000;
background-color:transparent;
display: inline;
float: left;
text-decoration: none;
font-family: Bodoni MT;
font-size:14px;
padding: 3px 5px;
margin-right:10px;
text-transform: uppercase;
}

#header-navigation li:last-child a {
margin:0px;
}


#header-navigation li a:hover {
color:#cccccc;
background: transparent;
}

#header-navigation ul {
float:left;
margin:0px;
padding:0px;    
}

#header-navigation li {
display: inline;
position: relative;
float: left;
}

#header-navigation {
background: none repeat scroll 0 0 transparent;
float: right;
position: relative;
right: 0px;
margin-bottom: 0;
margin-left: 0;
padding-bottom: 0;
padding-right: 0;
width: auto;
}

.alt-nav {
display:none;
}



/* ---Categories Navigation--- */

#sub-categories {
top: 100%;
list-style: none;
height:0px;
position: absolute;
filter: alpha(opacity=0);
display:none;
opacity: 0;
width: auto;
min-width:100%;
}

#subcat-container {
float: left;
width: auto;
border: 1px solid #eeeeee;
margin-top: 10px;
background: #fff;
overflow:hidden;
}

#sub-categories li {
float: none;
}

#sub-categories li a {
color: #000000;
background: #ffffff !important;
text-align: left;
font-size: 11.200000000000001px;
margin: 0;
padding: 5px 20px;
white-space: nowrap;
float:none;
display:block;
}

#sub-categories li a:hover {
background: #ffffff;
color: #cccccc;
}

#header-navigation li:hover ul{ /* Display the dropdown on hover */
	filter: alpha(opacity=100);
     opacity: 1; 
	 height:auto;
	 z-index:9999;
	 display:block;
}
#header-navigation li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background-color:transparent;
	color: #cccccc;
}
#header-navigation li:hover #sub-categories a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#header-navigation li:hover #sub-categories li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#ffffff !important;
}



/* ----Mobile Navigation---- */

#mobilenavigation {
display: inline;
float: right;
margin-right: 0;
overflow:hidden;
}

#mobilenavigation .menu-search {
float:right;
}

#mobilenavigation .cart-button {
float:right;
}

#mobilenavigation li {
float: left;
margin-right: 5px;
}

#mobilenavigation li a {
color: #000000;
width: 2.8em;
text-align: center;
min-height: 43px;
vertical-align: middle;
position: relative;
padding: 40% 0;
float: left;
}



#mobilenavigation li a i {
position:absolute;
left:33%;
top:35%;
}

#mobilenav #sub-categories {
position: relative;
width: 100%;
padding:0px;
margin: 0px;
top: 0px;
height: 100%;
border-top: 1px solid #dddddd;
opacity: 1;
background: #eeeeee;
display:block;
}

#mobilenav  #sub-categories li a {
width:100%;
font-size:80%;
background:transparent;
}

#mobilenav  #sub-categories li:last-child {
border-bottom:none;
}

#mobtopnav {
position: relative;
z-index: 9;
}

#mobilenav , #mobilesearch{
display:none !important;
float: left;
width: 100%;
}

#mobilenav.active, #mobilesearch.active {
display:inline !important;
}

#mobilesearch {
width: 100%;
}

#mobilesearch #search {
float: left;
width: 92%;
margin-left: 4%;
position:relative;
}

#mobilesearch-headers {
height: 24px;
margin: 0px;
font-family: Bodoni MT;
font-weight: bold;
padding: .75em 1em;
text-transform: uppercase;
font-size: 12px;
color: #000000;
border-top: 1px solid ;
}

#mobilesearch span {
float: left;
max-width: 45%;
margin-top: 1%;
vertical-align: middle;
}

#mobile_search-input {
width: 50%;
float: right;
margin: 0px;
position: relative;
}

#mobilesearch #search-input {
margin-bottom: 0;
width: 100%;
padding: 5px 0;
text-indent: 10px;
}

#mobilesearch  .icon-search {
float: right;
position: absolute;
right: 5px;
top: 5px;
}

#mobsearch .placeholder {
margin-bottom: 0;
}

#mobtopnav li a {
padding: .75em 1em;
display: block;
font-size: 16px;
color: #000000;
font-weight: normal;
text-transform: uppercase;
font-family: Bodoni MT;
font-style: normal;
}

#mobtopnav li a:hover {
background:#dddddd;
} 

#mobtopnav li {
border-bottom: 1px solid ;
}

#mobtopnav li {
border-bottom: 1px solid ;
}

.minicart-mobile {
width: 98%;
padding: 10px;
border-bottom: 1px solid #eeeeee;
}

.minicart-mobile ul {
display: inline;
float: right;
}

.minicart-mobile li {
float: left;
border: 0px !important;
padding: 0px;
margin-right: 10px;
}

.minicart-mobile li:first-child:after {
content:"|";
padding-left:10px;
}

.minicart-mobile li  img {
margin-top:-5px;
}




#mobtopnav {
margin: 0px;
border-top: 1px solid #ffffff;
}

#mobtopnav li {
position:relative;
}

#mobsubnav {
margin:0px;
}

#mobilenav-headers {
font-weight: bold;
padding: .75em 1em;
font-family: Bodoni MT;
text-transform: uppercase;
font-size: 18px;
color: #000000;
}


.cart-items-mobile {
padding: 5px;
background: #000000;
right: 2%;
position: absolute;
color: #ffffff;
top: 10%;
}


#mobtopnav {
position: relative;
z-index: 9;
}

#mobilenav {
display:none !important;
}

#mobilenav.active {
display:inline !important;
}

#mobsearch .placeholder {
margin-bottom: 0;
}

#mobtopnav li a {
padding: .75em 1em;
display: block;
background: transparent;
text-decoration: none;
font-weight: normal;
font-style: italic;
}

#mobtopnav li {
border-bottom: 1px solid #c9c9c9;
}

#mobtopnav li {
border-bottom: 1px solid #c9c9c9;
}



#mobtopnav {
margin: 0px;
border-top:1px solid ;
}

#mobtopnav li {
position:relative;
}

#mobsubnav {
margin:0px;
}

#mobilenav-headers {
font-weight: bold;
padding: 10px;
text-transform: uppercase;
font-size: 16px;
}

.cart-items-mobile {
padding: 5px;
right: 2%;
position: absolute;
top: 10%;
}

#mobilenav  .search {
padding: 10px;
}

#mobilenav #search {
position: relative;
bottom: 0px;
}

#mobilenav #search-submit {
display: none;
}

#mobilenav form {
margin:0px !important;
}

#mobilenav  #search-input {
width: 98%;
height: auto;
padding: 5px;
border-radius: 0px;
box-shadow: none;
font-size: 11px;
border: 1px solid #dddddd;
vertical-align: middle;
text-transform: uppercase;
}

#mobilenav  #search-submit {
position: absolute;
float: right;
top: 15px;
right: 15px;
}

#mobtopnav > li > ul > li > a {
padding: 0px;
font-size: 90%;
background: none;
}

#mobtopnav > li > ul > li > a:hover {
color:#000000;
}

#mobtopnav > li > ul > li {
border:none;
}

#mobtopnav .sub-categories {
border: none;
margin: 0px;
padding: 5px 0px 5px 30px;
border-top: 1px solid #c9c9c9;
background: #eeeeee;
}

/* Minicart Styles-------------------------------------------------*/

#minicart {
background: transparent;
font-size: 12px;
padding: 2px 5px;
position: relative;
right: 0;
float: right;
text-align: left;
text-transform: uppercase;
top: 10%;
margin-top: 10px;
width: 100%;
}

#minicart a {
}

#minicart li {
    color: #000000;
    float: left;
}

#minicart li {
margin-right:5px;
}

#minicart li:first-child {
margin-right:10px;
}

#minicart li:nth-of-type(2n):after {
content: "|";
padding-left:5px;
}

#minicart li:last-child {
margin-right:0px;
}

#minicart li img {
margin-top:-2px;
}

/* Search Bar Styles-------------------------------------------------*/

#search {
background: none repeat scroll 0 0 transparent;
bottom: 10px;
padding: 0;
position: absolute;
right: 0px;
top: 3px;
}

.form-search {
margin:0px;
}

#search-input {
width: 120px;
height: 12px;
padding: 5px;
border-radius: 0px;
box-shadow: none;
font-size: 11px;
border: 1px solid ;
vertical-align: middle;
text-transform: uppercase;
}

#search-form {
position: relative;
}

/*============= End Header Area========================*/


/*============= Begin Subnavigation========================*/

.categories-list {
margin-top: 0px;
margin-bottom:5px;
float: left;
}

.categories-list li {
display: inline;
list-style: none outside none;
margin: 0px;
padding: 0px;
text-transform: uppercase;
}

.categories-list li a {
color: #000000;
font-size: 12px;
text-decoration: none;
  background: #ffffff;
float: left;
padding: 3px 16px;
margin-right: 2px;
}

.categories-list li a:hover {
  color: #cccccc;
  background: ;
}


.categories-title {
color:#000000;
font-size:0.0px;
font-weight:normal;
display: none;
padding-bottom:0px;
text-transform:uppercase;
}

/*============= End Subnavigation========================*/

/*============= Begin Main Content Styles========================*/


#contents {
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: 100%;
    margin-bottom: 0;
    padding: 0;
    width: 100%;
}

#main {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding-bottom:5%;
    width: 100%;
}

#main-content {
    background: none repeat scroll 0 0 transparent;
    margin: auto;
    max-width: 100%;
    padding-top: 10px;
    width: 1005px;
}

#breadcrumbs {
text-transform: uppercase;
margin: auto;
position: relative;
height: 30px;
width: 1005px;
}

#breadcrumbs ul {
margin:0px;
}

#breadcrumbs li {
padding:5px;
float:left;
display: inline;
}

#breadcrumbs li a {
padding: 5px;
text-decoration: none !important;
margin: -5px;
float: left;
}

.crumb-arrow {
background: url(http://themefienddemos.com/marina/_images/breadcrumb-nav-arrow.png);
width: 17px;
height: 30px;
background-repeat: no-repeat;
padding: 0!important;
float:left;
}

#title-bar-container {
width: 1005px;
margin: auto;
position: relative;
}

#page-title-bar {
    border-bottom: 1px solid ;
    border-top: 1px solid ;
    margin-bottom: 0px;
	position:relative;
}

#home-page #page-title-bar {
display: none;
}

.page-title {
font-size: 18px;
font-weight: normal!important;
line-height: 100%;
margin: 0px auto;
width: 1005px;
line-height: 30px;
vertical-align: middle;
height: 30px;
position: relative;
}

.page-title span {
float:left;
}

#home-page .page-title, #home-page #page-title-bar {
display: none !important;
}



body.custom #main {
min-height:200px;
}


body.custom #products {
    margin-left: 0;
    margin-right: 0;
    width: 101%;
}

/*============= End Main Content Styles========================*/

/*************************************************************
BEGIN STORE PAGES
*************************************************************/

/*============= Begin Products Grid Styles========================*/


#featured-products-text {
font-size: 30px;
font-family: Bodoni MT;
margin-bottom: 8px;
margin-left: 0;
margin-top: 7px;
text-align: center;
text-transform: uppercase;
font-weight: bold;
float: left;
color: #000000;
padding: 0px;
width: 100%;
}

.category_header {
text-align:center;
}

.category_header img {
width:100%;
}







#products h3.product-title {
    color: #000000;
    font-family: Bodoni MT;
    font-size: 16px;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 0;
    text-transform: uppercase;
}

#products .product-price {
    color: #000000;
    font-family: Bodoni MT;
    font-size: 16px;
}

#products .product-info .inner-info {
position: absolute;
top: 35%;
left: 20%;
max-width: 60%;
right: 20%;
display:none;
}

#products .product-info {
    background: none repeat scroll 0 0 transparent;
    border-top: 1px solid ;
    float: left;
    height: 100%;
    padding: 0;
    position: relative;
    text-align: center;
}


#products {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

#products div.product {
border: 1px solid ;
display: inline-block;
float: none;
height: 100%;
margin-bottom: 8px;
margin-left: 0;
margin-right: 10px;
position: relative;
width: 32.3%;
}



#products div.last {
margin-right:0px;
}


#sale {
    background: none repeat scroll 0 0 #DC0000;
    display: inline-block;
    left: 0;
    margin-top: 20px;
    padding: 0 4px 2px;
    position: absolute;
    z-index: 999;
}

#sale .onsale {
    color: white;
    font-family: Bodoni MT;
    font-size: 12px;
    font-weight: bold;
    line-height: 100%;
    text-transform: uppercase;
}

@media only screen and (max-width:768px) {
#sale {
    background: none repeat scroll 0 0 #dc0000;
    display: inline-block;
    left: 0;
    padding: 0 4px;
    position: absolute;
    z-index: 999;
}

#sale .onsale {
    color: white;
    font-family: Bodoni MT;
    font-size: 12px;
    font-weight: bold;
    line-height: 100%;
    text-transform: uppercase;
}
}

#products,#products .product-pic,#product-images .images-nav {
background:none repeat scroll 0 0 transparent;
}

#products .product-img,html #products .product-info {
width:100%;
}



.current-product-counter {
display:none;
}



.pagination {
margin: 10px 0;
float: left;
}

.pagination li {
float: left;
margin-right: 5px;
background: #000000;
color: #ffffff;
padding: 0px 5px;
border: 1px solid ;
}

.pagination li a {
color: #ffffff;
}

/*============= End Products Grid Styles========================*/

/*============= Begin Individual Product Page Styles========================*/

#product-form .options {
margin-top:0px;
padding-top:0px;
}

#product-content {
    float: left;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    width: 79%;
}

.full_width_product {
width:100% !important;
}

#product-content .flex-control-nav {
top: 2%;
right: 2%;
font-size: 0px;
text-align: right;
}

#product_images {
float: left;
padding-right: 0px;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 10px;
top: 0px;
position: relative;
border:1px solid  !important;
}

#product_images .slides img {
width: 100%;
display: block;
}

#product_images .slides > li {
zoom: 1;
width: 100%;
overflow: hidden;
}

#product_images .flex-direction-nav a {
opacity:0.5 !important;
filter: alpha(opacity=50) !important;
}

#product_images .flex-direction-nav a:hover {
opacity:0.75 !important;
filter: alpha(opacity=75) !important;
} 

#product_images .flex-direction-nav .flex-next {right: 0px; background-repeat:no-repeat }
#product_images .flex-direction-nav .flex-prev {left: 0px; background-repeat:no-repeat;}

#product-content .flex-control-nav {
display:none;
}

#product-details {
    float: left;
    height: auto;
    margin-left: 10px;
    padding-left: 0;
    width: 41%;
}

@media only screen and (max-width:620px) {
#product_thumbnails {
display:none;
}

#product-details {
    margin-left: 0;
	width:100%;
}

}

#product-form {
  margin-top:10px;
}
  
  
#product-details .info {
    border-bottom: none;
}

#product-details .info, #product-form .options {
    border-bottom: medium none;
    padding: 0;
    width: 100%;
}

#product-options span {
text-transform: uppercase;
width: 100%;
margin-bottom: 5px;
font-weight: bold;
font-size: 12px;
float: left;
}

#product-form .options select {
margin: 0 0 10px;
width: 227px;
border-radius: 0px;
}

#product-details .price {
font-family: Bodoni MT;
font-size: 24px;
font-weight: normal;
margin: 0px 0px 10px 0px;
padding-bottom: 0;
line-height: 100%;
width: 100%;
padding: 0px;
float: left;
}

#product-details .price > span {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    float: left;
    font-size: 25px;
    font-weight: normal;
    padding: 0;
}

#product-details .name {
    color: #000000;
    font-family: Bodoni MT;
    font-size: 30px;
    font-weight: normal;
    line-height: 100%;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}

#product-details div.sold h4 {
color: #666;
text-transform: uppercase;
}

.addthis_toolbox.addthis_pill_combo {
float: left;
width:100%;
margin-top: 10px;
font-size:0px;
color:transparent;
}

.addthis_counter.addthis_pill_style a.atc_s {
float: left;
display: none;
}

.addthis_button_tweet {
width: 95px;
}

.addthis_button_facebook_like {
width:80px;
}

.addthis_button_pinterest_pinit {
margin-left: 5px;
margin-top: 0px;
}

.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
.addthis_toolbox.addthis_pill_combo a.addthis_counter {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}

/*============= End Individual Product Page Styles========================*/


/*============= Begin Cart Page Styles========================*/


#cart-content {
    float: left;
    margin: auto;
    max-width: 100%;
}



#cart-table {
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
    width: 100%;
}


/* Cart Table Columns --------------------------------------*/

#col-item    { width: 450px; text-align:left }
#col-price    { width: 65px; }
#col-qty    { width: 40px; }
#col-total    { width: 65px; }
#col-options  { width: 20px; }


/* Cart Table Header ---------------------------------------*/

#cart-head {
  background: #000000;
    border-bottom: none;
  color: #ffffff;
    font-family: Bodoni MT;
    text-transform: uppercase;
	max-width:100%;
}

#cart-head th {
    padding:8px;
}

#head-item {
  padding-left: 0px;
  }

#head-options span {
  display: none;
  }


/* Cart Table Body -----------------------------------------*/

#cart-form table {
margin-bottom:0px;
}

#cart-form thead {
background: #000;
color: #fff;
text-transform: uppercase;
font-family: ;
font-size: 14px;
}

#cart-form input[type="text"] {
width: 16px;
margin-top:10px;
border-radius: 0px;
box-shadow: none;
text-align: center;
}

#cart-form td {
vertical-align:middle;
text-transform:uppercase;
}

.item-options {
position: relative;
height: 22px;
}

.item-options .remove-btn {
background: url(http://themefienddemos.com/gnarly/remove-btn.png);
position: absolute;
width: 19px;
height: 19px;
right: 30%;
}

.item-options span {
display: none;
}


#remove-btn-phone a{
font-size: 8px;
}

#cart-form .item-remove  span {
font-size: 9px;
}

#cart-form .item-total {
width: 127px;
}

#cart-form .item-name {
width: 465px;
}

#cart-form .item-img {
width:80px;
min-width:80px;
}

@media only screen and (max-width:600px) {

#cart-form .item-remove {
display:none;
}

#cart-form .item-img {
min-width: 0px;
max-width:100%;
}

#checkout-continue-mobile  .cart-total {
width:100%;
float:none;
}

#checkout-continue-mobile label {
float: none;
text-align: center;
width: 100%;
}

#checkout-continue-mobile .cart-total h3 {
float:none;
text-align:center;
}

#checkout-continue-mobile #country {
width:100%;
float:none;
}

#checkout-continue-mobile .cart-button {
background: #222222;
color: #ffffff;
font-family: Bodoni MT;
border: none;
font-weight:bold;
}


#checkout-continue-mobile  .cart-shipping label {
display:block
}


#checkout-continue-mobile #cart_discount_code {
float: left;
width: 95%;
}

#checkout-continue-mobile #update-btn-footer {
width:100%;
padding:5px;
float:none;
font-weight:bold;
}

}





p.alert-noitems {
margin: 10px;
font-family: Bodoni MT;
font-size: 12px;
text-transform: uppercase;
}

.alert-noproducts {
margin-left:10px;
}


/* Cart Footer ---------------------------------------------*/

#cart-footer {
    margin: 0;
    border-top:1px solid ;
}

#cart-footer .cart-update {
    border-bottom: none;
    border-top: none;
    padding: 10px 0;
    text-align: right;
    width:100%;
    float:left;
}

#update-btn-head {
  display: none;
  }

#cart-footer .cart-shipping {
float: left;
display: inline;
margin: -40px 0 0 0px;
color: #000000;
font-family: Bodoni MT;
font-size: 12px;
 text-transform: uppercase;
}

#cart-footer .cart-total h3 {
    font-family: Bodoni MT;
    font-size: 20px;
    margin: 0;
}

#cart-footer #country {
color: #000000;
margin-left: 5px;
vertical-align: middle;
padding: 5px;
border: 1px solid ;
text-transform: uppercase;
font-size: 12px;
border-radius: 0px;
}

.cart-shipping label {
display:inline;
}

#cart-footer .cart-discount {
border-bottom: 0 solid #ddd;
font-size: 12px;
padding: 10px 0;
text-align: left;
text-transform:uppercase;
float:left;
width:100%;
}

#cart-footer .cart-discount label {
text-transform: uppercase;
font-size: 12px;
color: #000000;
}

#cart-footer #cart_discount_code {
height: 20px;
margin-left: 10px;
width: 145px;
padding: 2px;
  font-size: 14px;
text-transform: uppercase;
}

#cart-footer .cart-discount p {
  margin: 1px 0;
  }

#cart-footer .cart-total {
border-bottom: medium none;
padding: 10px 0px 20px 0px;
text-align: right;
float: right;
width: 100%;
}

#cart-footer .cart-total p {
  margin-bottom: 0;
  font-size: 14px;
  color: #000000;
  }

#cart-footer .cart-total #cart-shipping-tax p {
  margin-bottom: 7px;
  font-size: 14px;
  color: #000000;
  text-transform: uppercase;
  }
  
#cart-footer .cart-options {
    float: right;
    margin-bottom: 25px;
    margin-top: -5px;
}

#cart-footer .cart-checkout {
  float: left;
  }

span.total-discount,
span.total-shipping {
  font-weight: bold;
  }

/*============= End Cart Page Styles========================*/



/*============= Begin Contact Page Styles========================*/

#contact-content {
    margin: auto;
    padding: 0;
    width: 90%;
}

#contact-info {
    float: right;
    width: 41%;
}

#contact-form textarea {
	border-radius: 0px;
    height: auto;
    width: 100% !important;
}

#contact-content .form-horizontal .control-label {
min-width:85px;
text-align:left;
}

#contact-info p {
font-size: 14px;
line-height:21px;
margin-bottom:1em;
margin-top:10px;
padding-left:0px;
}

#contact-form {
    border-left: medium none;
    max-width: 525px;
    padding: 10px 0;
    width: 50%;
}

label {
    display: block;
    font-family: ;
    font-size: 14px !important;
    font-weight: bold !important;
    margin-bottom: 5px;
    text-transform: uppercase;
}

#contact-form input, .input-xxlarge {
    border-radius: 0 0 0 0;
    box-shadow: none;
    width: 70%;
}

#contact-form p {
margin-bottom:10px;
}


#contact-form p, #captcha-div {
    display: inline;
    float: left;
    margin: 0;
    width: 100%;
}

input, textarea, .uneditable-input {
    height: 100px;
    margin-left: 0;
    width: 97%;
}

/*============= End Contact Page Styles========================*/


/*************************************************************
END STORE PAGES
*************************************************************/

/*============= Begin Blog Page Styles========================*/

#loading_blog {
text-transform: uppercase;
font-size: 18px;
}

#loading_blog span {
width: 100%;
float: left;
margin-bottom: 10px;
}

#blog_content.with_side #side_bar h1, #blog_content.with_side #side_bar h2, #blog_content.with_side #side_bar h3, #blog_content.with_side #side_bar h4, #blog_content.with_side #side_bar h5, #blog_content.with_side #side_bar h6 {
    font-size: 14px;
    font-weight: bold;
}

#side_bar #top_box h3 {
    background: transparent;
    color: #000000;
    font-size: 14px !important;
    font-weight: bold !important;
    line-height: 100%;
    margin-bottom: 0 !important;
    padding: 10px 5px;
	margin-top:0px;
    text-transform: uppercase;
}

.wrp.with_side {
    margin-top: 0px;
}

#blog_content #top_box {
float: left;
}

#blog_content .post_title>h2 a {
color: #000000;
}

#blog_content.with_side #side_bar > div > ul > li {
font-size: 16px;
list-style: none !important;
margin: 0px ;
text-transform: uppercase;
float: left;
width: 100%;
}

#blog_content.with_side #side_bar>div>ul>li a {
padding: 5px 0px;
display: block;
border-bottom: 1px solid ;
color: #000000;
width: auto;
}

#blog_content.with_side #side_bar > div > ul > li a:hover {
filter: alpha(opacity=80);
opacity: .8;
}

#blog_content.with_side #side_bar>div>ul {
margin-left: 0px;
padding: 0;
float: left;
width:100%;
margin-top: 10px;
margin-bottom: 0px;
list-style: none outside;
}

#blog_content.with_side #side_bar, #blog_content.with_side #side_bar p, #blog_content #tweet_box .twtr-widget.twtr-widget-profile .twtr-hd > h4, #blog_content #tweet_box .twtr-widget.twtr-widget-profile {
    font-family: ;
    line-height: 1.2;
}

#blog_content.with_side #post_bar {
    float: left;
    width: 73%;
	max-width:100%;
}

#blog_content #post_bar iframe {
max-width:100%;
}

#blog_content #tweet_box, #blog_content #like_box, #blog_content #top_box, #blog_content #bot_box {
width:100%;
}


#blog_content .post_content img, #blog_content .post_content img[style] {
    height: auto !important;
    max-width: 100% !important;
}

#side_bar {
border-left: 1px solid ;
float: right;
padding: 0;
width: 200px;
padding-left: 20px;
}

#blog_content.with_side #side_bar > div > ul {
    float: left;
    list-style: none outside none;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
    width: 100%;
}

#blog_content.with_side #side_bar > div > ul > li a {
    display: block;
    font-size: 12px;
    margin-top: 1px;
    padding: 5px 0 5px 10px;
    width: auto;
}

#blog_content .post_title > h2 {
    font-size: 20px;
}

#blog_content .post_title {
    padding-bottom: 10px;
}

@media only screen and (max-width:1024px) {
#side_bar {
width:175px;
}
}

@media only screen and (max-width:600px) {
#blog_content.with_side #post_bar {
float: none;
max-width:100%;
width:100%;
}

#side_bar {
width: 100%;
padding: 0;
border-left: none;
padding-left: 0px;
float: left;
}

#blog_content.with_side #side_bar>div>ul {
width:100%;
}
}

/*============= End Blog Page  Styles========================*/


/* Action Buttons Styles -------------------------------------------------*/

#cart-footer .checkout-btn {
background:#dc0000;
border:medium none;
cursor:pointer;
height:auto;
margin-left:8px;
width:auto;
padding:10px 15px;
}

#cart-footer .checkout-btn span {
color: white;
text-transform: uppercase;
line-height: 24px;
display: inline;
font-size: 24px;
font-weight:bold;
}

#cart-footer .update-btn {
background:#000000;
border:medium none;
cursor:pointer;
height:auto;
width:auto;
padding:10px;
}

#cart-footer .update-btn span {
display: inline;
font-size: 14px;
text-transform: uppercase;
color: white;
font-weight:bold;
}

.apply-discount {
margin-left: 5px;
height: 28px;
float: right;
padding: 5px 10px;
font-weight:bold;
}

#continue-shopping {
float: left;
}

#continue-shopping a {
background: #000000;
color: #ffffff;
padding: 10px;
text-transform: uppercase;
text-decoration:none;
float: left;
font-size: 14px;
font-weight:bold;
}



#product-addtocart {
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    clear: both;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    height: auto;
    margin-top: 0;
    padding: 10px 20px;
    text-transform: uppercase;
    width: auto;
}

#product-addtocart span {
display: inline;
font-size: 20px;
font-weight: bold;
line-height: 24px;
}

#contact-submit {
background: #000;
color: #ffffff;
border: medium none;
padding: 15px 20px;
clear: both;
font-size: 14px;
cursor: pointer;
display: block;
height: auto;
margin: 0px;
width: 120px;
text-transform: uppercase;
}

#contact-submit span {
display: inline;
font-weight:bold;
}

#search-submit {
border: medium none;
color: transparent;
cursor: pointer;
position: absolute;
height: 20px;
margin-left: 0;
text-transform: uppercase;
right: 5px;
vertical-align: middle;
width: 20px;
top: 0px;
background: none;
font-weight:bold;
}

#product-addtocart:hover, #cart-footer .checkout-btn:hover, #contact-submit:hover, #cart-footer .update-btn:hover, #continue-shopping a:hover {
  background:#222222;
}

#product-addtocart, #cart-footer .checkout-btn, #contact-submit, #cart-footer .update-btn, #continue-shopping a {
font-family: Bodoni MT;
}

#checkout-continue-mobile {
width:100%;
font-weight:bold;
}

#checkout-continue-mobile .checkout-btn {
   width: 100%;
    background: #dc0000;
    border: none;
    color: white;
    text-transform: uppercase;
    font-size: 22px;
    font-family: Bodoni MT;
    padding: 15px 10px;
    margin-bottom: 10px;
	font-weight:bold;
}

#checkout-continue-mobile #continue-shopping {
width:100%;
}

#checkout-continue-mobile #continue-shopping a {
float:none;
padding:0px;
background:transparent;
}

#checkout-continue-mobile #continue-shopping button {
  width: 100%;
    border: none;
    background: #222222;
    padding: 10px;
    text-transform: uppercase;
    font-family: Bodoni MT;
    color: #ffffff;
    font-size: 14px;
	font-weight:bold;
}


/*************************************************************
BEGIN SPECIAL STYLES
*************************************************************/

/*============= Begin Related Products Styles========================*/

#related_products {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    float: right;
    margin: 0;
    padding: 0;
    width: 20%;
}

#related_products .product-info {
    border-top: 1px solid ;
}

#related-products-text {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    float: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    margin: -6px 0 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

#related_products div.product {
    border: 1px solid ;
    display: inline-block;
    height: 100%;
    margin-bottom: 8px;
    margin-left: 0;
    margin-right: 8px;
    position: relative;
    width: 100%;
}

#related_products h3.product-title {
    color: #000000;
    font-family: Bodoni MT;
    font-size: 16px;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 0 !important;
    text-align: center;
    text-transform: uppercase;
}

#related_products .product-price {
    color: #000000;
    font-family: Bodoni MT;
    font-size: 16px;
    text-align: center;
}

.related_products {
float:left;
}




/*============= End Related Products Styles========================*/

/*============= Begin Slider ========================*/


#fullscreen-slider-contents {
position: relative;
left: 0;
display:none;
width:100%;
top:0px;
}

#home-page #fullscreen-slider-contents {
display:block;
float: left;
}

#wide-slider {
    left: 0;
	float: left;
	width: 100%;
}

#home-flex .flex-direction-nav a {
display:none;
}

#home-page #fullscreen-slider-contents {
min-height:300px;
}

@media only screen and (min-width: 1024px) {
#home-page #fullscreen-slider-contents {
min-height:600px;
}
}

.flex-direction-nav a {
background: url(http://themefiend.com/tf-themes/_images/arrows/4.png) no-repeat!important;
width: 30px!important;
height: 60px;
opacity:.5;
filter: alpha(opacity=50);
}

.flex-direction-nav a:hover {
opacity:.75;
filter: alpha(opacity=75);
}

.flex-direction-nav .flex-next {
background-position: 100% 0 !important;
}


#home-flex .flex-control-nav {
    bottom: 0;
    color: transparent;
    display: none;
    font-size: 0;
    position: absolute;
    right: 2%;
    text-align: right;
    top: 3%;
    width: auto;
}

#home-flex  .flex-control-paging li a {
width: 20px;
height: 20px;
display: block;
}

.flexslider {
    background: none repeat scroll 0 0 transparent;
    border: medium none !important;
    border-radius: 0 0 0 0 !important;
    box-shadow: none !important;
    margin: 0px;
    position: relative;
}

#gallery-slider .flex-control-nav {
width: 10%;
position: absolute;
bottom: 0;
color: transparent;
text-align: right;
font-size: 0;
top: 2%;
right: 2%;
overflow: visible;
}

#gallery-slider  .flex-control-thumbs li {
float: right;
margin: 0;
margin-bottom: 5px;
}

#gallery-slider  .flex-control-thumbs img {
border:1px solid ;
}




#gallery-slider .flex-direction-nav .flex-next {right: 0px !important; }
#gallery-slider .flex-direction-nav .flex-prev {left: 0px !important;}

#carousel {
margin-top: 2px;
margin-bottom: 2px;
}


#carousel .slides li {
opacity: .7;
filter: alpha(opacity=70);
cursor: pointer;
margin-right: 2px;
}

#carousel .slides .flex-active-slide, #carousel .slides li:hover  {
opacity:1 !important;
filter: alpha(opacity=100) !important
}

#carousel .flex-direction-nav {
display:none;
}

/*============= End Slider ========================*/



/* Newsletter Form Styles-------------------------------------------------*/


#newsletter-container {
margin-right: 0px;
margin-top: 0px;
margin-bottom: 10px;
position: relative;
clear: both;
right: 0;
}

#newsletter-form {
border: 1px solid ;
color: #000;
float: left;
border-radius: 0px !important;
font-size: 10px;
height: 14px;
margin-top: 0;
padding: 3px;
text-transform: uppercase;
width: 150px;
}

#newsletter-title {
  color: #000000;
  font-size: 11px;
  font-weight: bold;
  text-align: left;
  text-transform: uppercase;
}

#signup-btn {
    background: none repeat scroll 0 0 #222222;
    border: medium none;
    border-radius: 0 0 0 0;
    color: white;
    cursor: pointer;
    float: left;
    font-size: 10px;
    height: 22px;
    line-height: 100%;
    margin-left: 0;
    padding: 0;
    text-shadow: none;
    text-transform: uppercase;
    vertical-align: middle;
    width: 54px;
}


/*************************************************************
END SPECIAL STYLES
*************************************************************/

/*============= Begin Footer Styles========================*/

#footer {
    background: ;
    border-top: 1px solid ;
    clear: both;
    color: #000000;
    float: left;
    height: 100%;
    margin-bottom: 0;
    padding: 10px 0;
    width: 100%;
}

#inner-footer {
    height: 100%;
    margin: auto;
    padding: 0 10px;
    text-align: left;
    width: 80%;
}

#footer h3 {
  margin:0px 0px 10px 0px;
  text-transform:uppercase;
  font-size:30px;
font-weight: bold;
  font-family: Bodoni MT;
  font-weight: normal;
}



#footer .footer-column {
  float:left;
  margin-right:0.5%;
  padding:0px;
  width: 29.5%;
}


#footer a {
  color: #000000;
}

#footer a:hover {
  color:#000000;
  text-decoration:underline;
}

#footer-navigation {
    width:100%;
    display:block;
    margin-bottom:5px;
}

#footer-navigation ul {
  margin:0px;
  padding:0px
}

#footer-navigation li {
  list-style:none;
}
  
#footer-navigation li a {
color : #000000;
font-size: 14px;
display: block;
text-transform: uppercase;
width: auto;
margin-bottom: 5px;
}


#footer-text {
float: left;
font-size: 12px;
padding-top: 0px;
text-align: left;
margin-top: 10px;
text-transform: uppercase;
margin-bottom: 20px;
width: 100%;
}


/* Social Network Button Styles-------------------------------------------------*/

#socialicons {
float:left; 
width:100%;
}

#icons li {
float: left;
margin-bottom: 5px;
list-style: none;
}

#socialicons img {
float: left;
margin-right: 5px;
width: auto;
max-width: none;
}

#icons span {
vertical-align: middle;
text-transform: uppercase;
font-weight: bold;
}


#social-text {
  float: left;
  width:100%;
  text-transform: uppercase;
}
/*============= End Footer Styles========================*/

/*============= Media Screen Min Width 1024px ========================*/

@media only screen and (min-width:1024px) {

#header-area img {
max-width:none;
}

#products div.product {
width:32.3%;
}

}


/*============= Media Screen 1024px ========================*/

@media only screen and (max-width:1024px) {


#header-area {
background: none repeat scroll 0 0 transparent;
position: relative;
width: 100%;
}

#header-navigation li a {
font-size: 14px;
padding:0 15px;
}

#products div.product {
    border: 1px solid ;
    height: 100%;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 8px;
    position: relative;
    width: 31.5%;
}

#main-content {
    background: none repeat scroll 0 0 transparent;
    margin: auto;
}

#inner-footer {
    height: 100%;
    margin: auto;
    padding: 0 10px;
    text-align: left;
    width: 100%;
}

.page-title {
    font-size: 18px;
    font-weight: normal !important;
    line-height: 30px;
    margin: auto;
    padding-left: 0;
    width: 100%;
}

.flexslider {
    background: none repeat scroll 0 0 transparent;
    border: medium none !important;
    border-radius: 0 0 0 0 !important;
    box-shadow: none !important;
    position: relative;
}

#main-content {
padding-left:5px;
padding-right:5px;
width:auto;
}

#home-page #header h1 {
margin-left: 10px;
}

}


/*============= Media Screen 980px ========================*/

@media only screen and (max-width:980px) {

#products  {width:auto}

#products div.product {
    position: relative;
    width: 31.5%;
}

}

/*============= Media Screen 800px ========================*/

@media only screen and (max-width:800px) {


#home-flex .flex-control-nav {
display:none;
}

#header h1 {
    margin-left: 0;
    width: 40%;
}

#right-header {
    float: right;
    width: 56%;
}

#lower-right {
    max-width: 100%;
    position: absolute;
    right: 0;
    width: auto;
}

#header-navigation {
margin-top:10px;
}


#header-navigation li {
display: inline;
float: left;
text-align: left;
}

#products div.product {
    width: 32.2%;
}

#products div.last {
margin-right: 0px;
}


#products {
    width: 100%;
}

#footer h3 {
    font-family: Bodoni MT;
    font-size: 25px;
    margin: 0 0 10px;
}

body {
padding-left: 10px !important;
padding-right: 10px !important;
}

body#home-page {
padding-left: 0px !important;
padding-right: 0px !important;
}


}


/*============= Media Screen 768px ========================*/

@media only screen and (max-width:768px) {

#cart-form table {
margin-bottom:10px;
}

#cart-footer {
position: relative;
float: left;
width: 100%;
}

#cart-footer .cart-update {
width: 100%;
float: left;
}

.apply-discount {
display:none;
}

#cart-footer .update-btn {
width:100%;
}

#cart-footer .cart-shipping {
float: left;
display: inline;
margin: 0px;
width: 100%;
}

#cart-footer .cart-total #cart-shipping-tax p {
margin-top: 0px;
text-align: left;
}

#cart-footer #country {
margin-left: 0px;
padding: 5px;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
text-transform:uppercase;
}

#cart-footer .cart-discount {
float: left;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
}

.discount-info {
font-family:Bodoni MT;
}

#cart-footer #cart_discount_code {
width:100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
height:auto;
}

#cart-footer .cart-total {
text-align: left;
float: left;
padding-top:0px;
margin-top: 0px;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
}

#cart-footer .checkout-btn {
width: 100%;
margin-bottom: 10px;
margin-left:0px;
}

#cart-footer .cart-options {
width:100%;
}

#continue-shopping {
width: 100%;
text-align: center;
}

#continue-shopping a {
float: left;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
}

#footer .footer-column {
width:100%;
max-width:100%;
}

#header h1 span {
font-size: 40px;
line-height: 100%;
}

}


/*============= Media Screen 640px ========================*/

@media only screen and (max-width:640px) {


#featured-products-text {
    font-size: 20px;
       line-height: 20px;
}

#header-area {
    max-height: 71px;
	position:relative !important;
}

#header-contents {
    background: #FFFFFF;
    border-bottom: 1px solid ;
    max-width: 100%;
    padding: 0;
}

#header h1 {
    letter-spacing: 1px;
    line-height: 0;
    margin: auto;
    max-width: 50%;
    padding: 4.9% 2.4%;
}

#home-page #header h1 {
margin-left: 10px;
}

#products div.product, #related_products div.product {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 10px;
    width: 48%;
}

.page-title {
    font-size: 18px;
    width: 100%;
}

#product-content {
    float: left;
    width: 100%;
}

#related_products {
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
}

#products {
    width: 100%;
}

#related-products-text {
    background: none repeat scroll 0 0 transparent;
}

#products div.product:nth-child(2n + 2) {
    margin-right: 0px;
}

#newsletter-form {
    border: 1px solid ;
    color: #000000;
    float: left;
    font-size: 10px;
    height: 14px;
    margin-top: 0;
    padding: 3px;
    text-transform: uppercase;
}

.visible-phone {
    border: none;
    display: inherit !important;
}

#mobilenavigation {
    display: inline;
    float: right;
    margin-right: 0;
    margin-top: 10px;
    overflow: hidden;
}

#product-details {
    margin-left: 0;
    margin-top: 14px;
    padding-left: 0;
    width: 100%;
}

#inner-footer {
    width: 97%;
}

#footer .footer-column {
    float: left;
    margin-right: 25px;
    padding: 0;
}

#contact-info {
    float: right;
width:100%;
}

#home-page #fullscreen-slider-contents  {
min-height:300px;
}

}


/*============= Media Screen 600px ========================*/

@media only screen and (max-width:600px) {


#featured-products-text {
    font-size: 20px;
       line-height: 20px;
}

#header-contents {
    background: #ffffff;
    max-width: 100%;
    padding: 0;
}

#header-area {
    max-height: 71px;
}

#header h1 {
    letter-spacing: 1px;
    line-height: 0;
    margin: auto;
    max-width: 50%;
    padding: 5.9% 2.4%;
}

#products div.product {
    margin-bottom: 8px;
    margin-left: 0;
    margin-right: 8px;
}

.page-title {
    font-size: 18px;
    font-weight: normal !important;
    width: 100%;
}

#product-content {
    width: 100%;
}

#related_products {
    margin: 10px 0 0;
    width: 100%;
}

#related-products-text {
    background: none repeat scroll 0 0 transparent;
}

#products div.product:nth-child(2n + 2) {
    margin-right: 0px;
}

#products {
    width: 100%;
}

#contact-info {
    float: right;
width:100%;
}

}


/*============= Media Screen 480px ========================*/

@media only screen and (max-width:480px) {
#inner-footer {
    height: 100%;
    margin: auto;
    padding: 0;
    text-align: left;
    width: 90%;
}

#footer h3 {
    font-size: 20px;
}

.flexslider {
    clear: both;
    margin: 0;
    position: relative;
}

#featured-products-text, #related-products-text {
float:none !important;
text-align:center;
width:auto;
}


#related-products-text {
    margin-left: 0;
}

#product-addtocart {
width:100% !important;
}

#product-options span {
font-size:24px;
}

#product-form .options select {
width:100%;
}

.shipping-amount {
text-transform: uppercase;
text-align: center;
margin-top: 10px;
}

#cart-content {
max-width: 100%;
margin-bottom:10px;
}


#main, #main-content {float:none !important}
#main {padding-top:0px;}


#products {
    width: 100%;
}

.page-title {
    font-size: 16px;
    width: 100%;
}

#header h1 {
    letter-spacing: 1px;
    line-height: 0;
    margin: auto;
    max-width: 50%;
    padding: 5.9% 2.4%;
}

#product-content {
    width: 100%;
}

#related_products {
    width: 100%;
}

#related-products-text {
    background: none repeat scroll 0 0 transparent;
}

#products div.product:nth-child(2n + 2) {
    margin-right: 0px;
}

#contact-info {
    float: right;
width:100%;
}

#home-page #fullscreen-slider-contents  {
min-height:200px;
}

}


/*============= Media Screen 360px ========================*/

@media only screen and (max-width:360px) {

#page-title-bar {
    border-bottom: 1px solid ;
    border-top: 1px solid ;
    margin-bottom: 0px;
}

#products div.product {
    width: 47.8%;
}

#mobilenavigation {
    display: inline;
    float: right;
    height: 65px;
    margin-right: 0;
    margin-top: -7px;
    overflow: hidden;
}

#footer .footer-column {
    margin-right: 25px;
    width: 100% !important;
}

#contact-info {
float: right;
width:100%;
}

}


/*============= Media Screen 320px ========================*/

@media only screen and (max-width:320px) {
#products div.product {
    width: 47.8%;
}

#cart-form .item-img {
min-width: 0px;
width:100%;
}

#mobilenavigation li a {
padding:20% 0;
}

#products {
    width: 100%;
}

#product-content {
    width: 100%;
}

#related_products {
    width: 100%;
}

#related-products-text {
    background: none repeat scroll 0 0 transparent;
}

#products div.product:nth-child(2n + 2) {
    margin-right: 0px;
}

#contact-info {
    float: right;
width:100%;
}

}